@import 'reset.css';

body {
    margin: 0;
    padding: 0;
    font-family: arial;
    font-size: 100%;
    background: #e6e6e6;
    }
    
#container {
    margin: 0 auto;
    padding: 0;
    width: 960px;
    }

/*////////// begin header //////////*/

#header {
    margin: 0;
    padding: 0;
    width: 960px;
    height: 225px;
    }
    
#logo-box {
    float: left;
    margin: 0;
    padding: 0;
    width: 407px;
    height: 225px;
    background: url(../images/logo_box.jpg) no-repeat;
    }
    
#logo {
    float: left;
    margin: 0;
    padding: 75px 0 0 48px;
    width: 85%;
    font-size: 2.50em;
    font-weight: bold;
    color: #fff;
    }
    
#header-image {
    float: left;
    margin: 0;
    padding: 0;
    width: 553px;
    height: 225px;
    background: url(../images/header_image.jpg) no-repeat;
    }
    
/*/ begin main navigation /*/
    
#nav {
    margin: 0;
    padding: 0;
    width: 960px;
    height: 58px;
    background: url(../images/nav.jpg) no-repeat;
    }
    
#topNav {
    margin: 0;
    padding: 20px 0 0 35px;
    width: 950px;
    }

#topNav .left {
    float: left;
    width: 2%;
    }

#topNav .center {
    width: 96%;
    }

#topNav .center .link {
    float: left;
    padding: 0 8px 0 8px;
    width: 145px;
    text-align: center;
    }

#topNav .center .link a {
    font-size: 1.40em;
    text-decoration: none;
    color: #484848;
    }

#topNav .center .link a:hover {
    color: #6e6e6e;
    }

#topNav .center .spacer {
    float: left;
    width: 25px;
    height: 35px;
    }

#topNav .right {
    float: left;
    width: 2%;
    }

/*/ end main navigation /*/
    
/*////////// end header //////////*/

/*////////// begin content //////////*/

#content {
    float: left;
    margin: 0;
    padding: 0;
    width: 960px;
    background: #fff;
    }
    
#content-left {
    float: left;
    margin: 0;
    padding: 0;
    width: 210px;
    }
    
#content-middle {
    float: left;
    margin: 0;
    padding: 0;
    width: 750px;
    }

#content-right {
    float: left;
    margin: 0;
    padding: 0;
    width: 210px;
    }
    
/*////////// end content //////////*/

/*////////// begin footer //////////*/

#footer {
    float: left;
    margin: 0;
    padding: 0 0 10px 0;
    width: 960px;
    background: #830002;
    }

/*////////// end footer //////////*/
    
/*////////// begin front end edits //////////*/

#hero-image { border-top: 5px solid #6996ca; border-bottom: 5px solid #6996ca; }

#categoryGrid img { height: auto; max-width: 100%; overflow: hidden;}

.editLogoText {margin: -12px 0 0 2px; padding: 0;}

.editProduct {float: right; margin: 0; padding: 0;}

.editCategory {float: right; margin: 0; padding: 0;}

.editCartBtn {position: relative; top: 0; left: 45px; margin: 0; padding: 0;}

.editDetailBtn {position: relative; top: 0; left: 20px; margin: 0; padding: 0;}

.editNavMenu {position: absolute; margin: 2px 0 0 15px; padding: 0;}

.editFooterMenu {float: right; margin: 0; padding: 0;}

.editFooterWidget {position: relative; margin: 0; padding: 0; top: 7px; left: 13px;}

.deleteFooterWidget {position: relative; margin: 0; padding: 0; top: -9px; left: 38px;}

/*/ begin category widget /*/

.editCategoryWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 125px;}

.deleteCategoryWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 151px;}

.swapCategoryWidgetBullet {position: relative; margin: 0; padding: 0; left: -4px;}

/*/ end category widget /*/

/*/ begin currency widget /*/

.editCurrencyWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 125px;}

.deleteCurrencyWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 151px;}

/*/ end currency widget /*/

/*/ begin featured widget /*/

.editFeaturedWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 125px;}

.deleteFeaturedWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 151px;}

/*/ end featured widget /*/

/*/ begin information widget /*/

.editInformationWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 125px;}

.deleteInformationWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 151px;}

.swapInformationWidgetBullet {position: relative; margin: 0; padding: 0; left: 8px;}

/*/ end information widget /*/

/*/ begin language widget /*/

.editLanguageWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 125px;}

.deleteLanguageWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 151px;}

/*/ end language widget /*/

/*/ begin new arrivals widget /*/

.editNewArrivalsWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 125px;}

.deleteNewArrivalsWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 151px;}

/*/ end new arrivals widget /*/

/*/ begin reward points widget /*/

.editRewardPointsWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 125px;}

.deleteRewardPointsWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 151px;}

/*/ end reward points widget /*/

/*/ begin search widget /*/

.editSearchWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 125px;}

.deleteSearchWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 151px;}

/*/ end search widget /*/

/*/ begin shopping cart widget /*/

.editSidebarWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 125px;}

.deleteSidebarWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 151px;}

/*/ end shopping cart widget /*/

/*/ begin shopping cart detailed widget /*/

.editSidebarDetailedWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 125px;}

.deleteSidebarDetailedWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 151px;}

/*/ end shopping cart detailed widget /*/

/*/ begin specials widget /*/

.editSpecialsWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 125px;}

.deleteSpecialsWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 151px;}

/*/ end specials widget /*/

/*/ begin newsletter widget /*/

.editSubscribeWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 125px;}

.deleteSubscribeWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 151px;}

/*/ end newsletter widget /*/

/*/ begin top sellers widget /*/

.editTopSellersWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 125px;}

.deleteTopSellersWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 151px;}

/*/ end top sellers widget /*/

/*/ begin vendors widget /*/

.editVendorsWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 125px;}

.deleteVendorsWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 151px;}

/*/ end vendors widget /*/

/*/ begin left image widget /*/

.editLeftImageWidget {position: relative; margin: 0; padding: 0; top: 11px; left: 39px;}

.deleteLeftImageWidget {position: relative; margin: 0; padding: 0; top: -5px; left: 64px;}

/*/ end left image widget /*/

/*/ begin right image widget /*/

.editRightImageWidget {position: relative; margin: 0; padding: 0; top: 11px; left: 39px;}

.deleteRightImageWidget {position: relative; margin: 0; padding: 0; top: -5px; left: 64px;}

/*/ end right image widget /*/

/*/ begin shop by price widget /*/

.editShopByPriceWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 125px;}

.deleteShopByPriceWidget {position: relative; margin: 0; padding: 0; top: -30px; left: 151px;}

/*/ end shop by price widget /*/

/*/ begin product list widget /*/

.editProductListWidget {position: relative; margin: 0; padding: 0; top: -14px; left: 125px;}

.deleteProductListWidget  {position: relative; margin: 0; padding: 0; top: -30px; left: 151px;}

.addProductListWidget {position: relative; margin: 0; padding: 0; top: -47px; left: 98px;}

/*/ end product list widget /*/

/*/ begin custom image widget /*/

.editCustomImageWidget {position: relative; margin: 0; padding: 0; top: 28px; left: 39px;}

.deleteCustomImageWidget {position: relative; margin: 0; padding: 0; top: 13px; left: 64px;}

.addCustomImageWidget {position: relative; margin: 0; padding: 0; top: -5px; left: 14px;}

/*/ end custom image widget /*/

/*/ begin horizontal image widget /*/

.editHorizontalImageWidget {position: relative; margin: 0; padding: 0; top: 7px; left: -12px;}

.deleteHorizontalImageWidget {position: relative; margin: 0; padding: 0; top: -10px; left: 13px;}

/*/ end horizontal image widget /*/


.clickableImagesContainer {

}

.clickableContainer {
    float:left;
}

.clickableText {
    clear: left;
    float:left;
    width: 100%;
    text-align: center;
}

.clickableImage {
    float:left;
    border: 2px solid #000;
    margin:5px;
}

.clickableImageActive, .clickableImage:hover {
    float:left;
    border: 2px solid green;
    margin:5px;
}

.firstOne {
    clear: left;
}

/*////////// end front end edits //////////*/